/* Co-editing HTTP error recovery suggestion */
"Please contact Customer Support for further help." = "请联系客服已获取进一步帮助。";

/* co-edit server error description */
"Server response is empty or is not in a readable format." = "服务器返回为空或为不可读格式。";

/* The default name for a document that is uploaded to Sketch Cloud. Used when a document has not been saved to disk yet. */
"Sketch Document" = "Sketch 文档";

/* co-edit server error description */
"The requested data can't be found on the Co-Editing API." = "从协同编辑的 API 找不到所请求的数据。";

/* co-edit server error description */
"The response from the server is empty." = "服务器返回为空。";

/* co-edit server error description */
"The server did not return a response." = "服务器未响应。";

/* Generic co-edit error recovery suggestion */
"There was an error uploading document changes." = "文件上传时出错。";

/* Co-editing HTTP error description
   Generic co-edit error description */
"Upload error" = "上传错误";

